local fn = _gn(0x5E3CF89C6BCCA67D)
--- Creates a camera with the specified camera hash, You can use `SET_CAM_` natives to manipulate the camera.
-- Make sure to call [RENDER_SCRIPT_CAMS](#\_0x07E5B515DB0636FC) once the camera is created, or this won't have any visible effect.
-- Take a look at [CREATE_CAM](#\_0xC3981DCE61D9E13F) if you would like to see the available camera names.
-- ```
-- NativeDB Introduced: v323
-- ```
-- @param camHash The hash of the camera type, use [GET_HASH_KEY](#\_0xD24D37CC275948CC) to get the camera hash from the name.
-- @param active Set to true if you wish to make this new camera the active camera.
-- @return A camera handle referencing the camera that was created.
function Global.CreateCamera(camHash, active)
	return _in2(fn, _ch(camHash), active, _ri)
end
